package com.jeeplus.finance.projectReport.domain;

/**
 * 签署人信息
 * @author: 徐滕
 * @create: 2021-11-02 18:10
 **/
public class ActionOperatorInfo {
    private String operatorName; //签署人名称
    private String operatorContact; //签署人手机号

    public String getOperatorName() {
        return operatorName;
    }

    public void setOperatorName(String operatorName) {
        this.operatorName = operatorName;
    }

    public String getOperatorContact() {
        return operatorContact;
    }

    public void setOperatorContact(String operatorContact) {
        this.operatorContact = operatorContact;
    }
}
